
Redmine - Feature #8493

Custom Field of Version type should be sortable

2011-06-01 19:20 - Ilia S

Status: Closed Start date: 2011-06-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

History

#1 - 2011-06-01 19:35 - Etienne Massip

What do you mean ? The version list is already sorted.

#2 - 2011-06-01 19:40 - Ilia S

- File 8493.png added

I want to click on Found in Version( it's CustomField of Version type) to sort by Version

(see attached screenshot)

#3 - 2011-06-01 20:04 - Terence Mill

He wishs the cutsom field "found in version" (seems to be of typ "version") shall be sortable also.

#4 - 2011-06-03 09:25 - Etienne Massip

- Tracker changed from Defect to Feature

This is a FR

#5 - 2011-06-03 09:25 - Etienne Massip

- Category set to Issues

#6 - 2014-08-25 16:36 - Olivier Houdas

I don't know when this became available, but we have defined such a field in our redmine site, and we can sort on it with redmine 2.5.1.

#7 - 2016-04-09 10:17 - Dipan Mehta

+1. Required.

#8 - 2016-04-09 23:42 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

This feature is available since 2.5.0.
